<?php
require'f_stiri.php';
$x2='/id/'.$pid.'-'.seo($pinfo[3]).'/tip/'.$go;
$x5=($go=='aprecieri'?'A':'Deza');
require'f_conectare.php';
conectare($x5.'precieri stire '.$pnume,'aprecieri-stire'.$x2);
$head[1]=$x5.'precierile care au fost adaugate la stirea '.$pnume;
$titlu=$x5.'precieri stire '.$pnume;
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('stiri.png',2).$x5.'precieri stire '.$pnume.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`stiri_aprecieri`WHERE`pid`="'.$pid.'"&&`valoare`="'.($go=='aprecieri'?1:2).'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`data`FROM`stiri_aprecieri`WHERE`pid`="'.$pid.'"&&`valoare`="'.($go=='aprecieri'?1:2).'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_profil.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'<small>Data: '.data($item[1]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Aceasta stire nu a primit '.mb_strtolower($x5).'precieri!'.$div[0];
require'f_jos.php';